
/* Class = "NSTextFieldCell"; title = "Fill"; ObjectID = "5To-Mc-55W"; */
"5To-Mc-55W.title" = "Remplir";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "7RY-v1-m2R"; */
"7RY-v1-m2R.title" = "Aucun";

/* Class = "NSTextFieldCell"; title = "Background"; ObjectID = "c4t-wT-cTU"; */
"c4t-wT-cTU.title" = "Arrière-plan";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "i5U-i9-zMJ"; */
"i5U-i9-zMJ.title" = "Image";

/* Class = "NSTextFieldCell"; title = "Background"; ObjectID = "iGS-og-v9u"; */
"iGS-og-v9u.title" = "Arrière-plan";

/* Class = "NSMenuItem"; title = "Gradient"; ObjectID = "lVh-2h-C1R"; */
"lVh-2h-C1R.title" = "Dégradé";
